[前][次][番号順一覧][スレッド一覧]

mysql:2508

From: Hiroyuki Hasegawa <Hiroyuki Hasegawa <admin@xxxxxxxxxx>>
Date: Wed, 27 Sep 2000 20:01:41 +0900
Subject: [mysql 02508] バージョンアップできなかった

こんばんわ。はせがわです。

MySQL-3.23.22から、MySQL-3.23.24にバージョンアップしようとして

rpm --rebuild MySQL-3.23.24-1.src.rpm
rpm -Uvh /usr/src/redhat/RPMS/i386/MySQL-3.23.24-1.i386.rpm

を行ったら、リビルドはできてますが、-Uvhを行ったとき
file /usr/bin/mysql_config from install of MySQL-3.23.24-1 conflicts with file from package MySQL-devel-3.23.22-1
と出て成功しません。

rpm -Uvh /usr/src/redhat/RPMS/i386/MySQL-client-3.23.24-1.i386.rpm

これだけうまくいきました。
どうしてなんでしょう?

rpmを一回アンインストールしてやったほうがいいのでしょうか。


[前][次][番号順一覧][スレッド一覧]

->    2508 2000-09-27 20:01 [Hiroyuki Hasegawa <a] バージョンアップできなかった            
      2509 2000-09-28 02:52 ┣[Wakabayashi Hirotaka]                                       
      2511 2000-09-28 12:51 ┃┗[Hiroyuki Hasegawa <a]                                     
      2513 2000-09-28 13:05 ┃ ┗[Yasuhide OMORI / 大]                                   
      2514 2000-09-28 15:53 ┃  ┗[Hiroyuki Hasegawa <a]                                 
      2510 2000-09-28 12:15 ┗[Yasuhide OMORI / 大]